Bug 13662 - sid2name cache expiry broken
sid2name cache expiry broken
Status: RESOLVED FIXED
Product: Samba 4.1 and newer
Classification: Unclassified
Component: Winbind
4.9.0
All All
: P5 normal
: ---
Assigned To: Karolin Seeger
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2018-10-22 17:47 UTC by Volker Lendecke
Modified: 2018-10-25 06:01 UTC (History)
1 user (show)

See Also:


Attachments
Backport from master (1.37 KB, patch)
2018-10-22 17:53 UTC, Volker Lendecke
jra: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Volker Lendecke 2018-10-22 17:47:50 UTC
fb573c68235 from master needs to get into 4.9
Comment 1 Volker Lendecke 2018-10-22 17:53:16 UTC
Created attachment 14535 [details]
Backport from master
Comment 2 Jeremy Allison 2018-10-23 12:07:49 UTC
Comment on attachment 14535 [details]
Backport from master

Applies cleanly to 4.9.next, 4.8.next.
Comment 3 Jeremy Allison 2018-10-23 12:08:24 UTC
Re-assigning to Karolin for inclusion in 4.9.next, 4.8.next.
Comment 4 Karolin Seeger 2018-10-25 06:01:40 UTC
(In reply to Jeremy Allison from comment #3)
Pushed to both branches.
Closing out bug report.

Thanks!